source.. = src/
output.. = bin/
bin.includes = plugin.xml,\
               META-INF/,\
               .,\
               jet_templates/
bin.excludes = jet_templates/test.javajet
src.excludes = icons/javaCodeGen.gif,\
               icons/javaCodeGen2.gif,\
               icons/javaCodeGen3.gif,\
               icons/newClassGen.png,\
               icons/newclassgen_wiz0.png,\
               icons/sample.gif
src.includes = META-INF/,\
               icons/,\
               src/,\
               test_data/,\
               plugin.xml,\
               License.txt,\
               fragments/UseCase.ucase.violet,\
               fragments/generator.ucd
